<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="nuePackageInstaller" group="nueTools" checked="True">
<Tip>installs oem pacakges that are zipped</Tip>
<Guid type="p">ffffffff-4d6e-4e53-a0e4-ca1ff4720ce3</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>4/26/2008</OEMDate>
</Item>
</Items>

